editable:
  category:
    order: 0
    type: select
    value: Experiment
    values:
    - Experiment
    - FY24_Driverless
    - October_2024_Test
    - November_2024_Demo
    - Smyrna_Rehearsal
  conditions:
    order: 12
    type: text
    value: ''
  driverless:
    order: 4
    type: checkbox
    value: false
  fail_notes:
    order: 11
    type: text
    value: ''
  outcome:
    order: 9
    type: select
    value: ''
    values:
    - Complete
    - Incomplete
  overrides:
    order: 14
    type: text
    value: ''
  pedestrian:
    order: 2
    type: checkbox
    value: false
  pose_source_estimator:
    order: 15
    type: select
    value: F9R
    values:
    - F9R
    - Infrapod
  route:
    order: 1
    type: select
    value: Rooftop-South-to-North
    values:
    - ParkingLoc-Charger
    - Rooftop-North-to-South
    - Rooftop-South-to-North
    - Charger-ParkingLoc
  successful_run:
    order: 10
    type: select
    value: ''
    values:
    - Progress
    - Pass
    - Fail
  teleop:
    order: 3
    type: checkbox
    value: false
  vehicle:
    order: 13
    type: select
    value: Hotel
    values:
    - Charlie
    - Hotel
    - Sierra
static:
  cloud_file: null
  cloud_latency_log: null
  processed_date: 2025-06-13-08-09-22
  vehicle_file: 2025-06-11-13-01-05_-_NRC_Leaf_Hotel.bag
  vehicle_latency_log: null
  vehicle_topics:
    /control_inputs: 10091
    /controller_state: 5140
    /drivable_area_boundary: 948
    /driver_input: 10278
    /dynamic_global_pose: 5134
    /dynamic_global_pose_swiftnav: 1027
    /gps_state_swiftnav: 1027
    /hm_drive_state: 1028
    /tf: 1028
    /vehicle_trajectory_control: 1028
